body {font: normal 100% Helvetica, Arial, sans-serif;margin:0;background-color:#ffffff;padding:0;}
small {font-size: 0.875em;}
*{font-family:"微软雅黑"; font-size: 100%;}
ul,li{list-style: none;}
a{text-decoration:none;}
p,br,span,img,div,h1,h2,h3,ul,li{margin:0;padding:0;}
/*头部*/
.top{background-color:#1865ab;height:32px;}
.top1000{width:100%; height:32px; line-height:32px;}
.top_l{ float:left; width:130px; margin-left:60px;}
.top_2{float:left; height:32px; line-height:32px;overflow: hidden;width: auto;}
.top_2 a {color:#FFF;}
.top_r{ float:right; height:32px; line-height:32px;overflow: hidden;width: auto; margin-right:70px;}
.top_r a{ text-decoration:none; margin-left:5px; color:#FFF;}
/*内容*/
.banner{width:100%;margin:0 auto;text-align: center; display: block;background-color: #12376b;}
.banner img{display: block;width:100%}
.navbox{background-color: #1c97ed;width:100%; display: block;overflow: hidden;}
.nav{width:980px;margin:0 auto;}
.nav a{color:#FFFFFF;font-size:16px;font-family:"微软雅黑";display: inline-block;padding:0 60px;margin:8px 0;border-right:solid 1px #FFFFFF;}
.nav .lastH{border:none;}
.intro{width:978px;margin:0 auto;height:542px;margin-top: 30px;border:1px solid #e6e6e6;border-top:none;display: block;}
.intro h1{width:980px;margin:0 auto;background-image: url(../img/Nav-Bar.png) ;background-repeat: no-repeat;top:0;left:0;height:42px;padding-left:40px;display: block;color:#ffffff;font-family:"微软雅黑";letter-spacing:2px; font-size:16px; line-height: 40px;}
.intro img{margin-right:20px;float: left;margin-left:20px;}
.introbox{margin-top:20px}
.textbox{width:454px;height:446px;padding-top:10px;background-image: url(../img/intro-back.png) ;left:0;top:0;float: left;}
.textbox ul{padding:12px 0;font-size:14px;font-weight: bold;text-align: center;}
.textbox li{font-size: 12px;line-height: 20px;padding:4px 20px;padding-bottom:18px;font-weight: normal; text-indent:2em;text-align:left;background-image:url(../img/dian.png);background-repeat: repeat-x;background-position: left bottom;}
.textbox a{color:red;}
.textbox span{font-weight: bold;}
.textbox .lastbox{background-image: none;}
.brand{width:978px;margin:0 auto;margin-top: 30px;border:1px solid #e6e6e6;border-top:none;display: block;padding-bottom: 20px;}
.brand h1{width:980px;margin:0 auto;font-family:"微软雅黑";letter-spacing:2px;font-size:16px;background-image: url(../img/Nav-Bar.png) ;background-repeat: no-repeat;top:0;left:0;height:42px;padding-left:40px;display: block;color:#ffffff;line-height: 40px;}
.brand h2{line-height: 46px;font-size: 18px; color:#FFFFFF;display: inline-block;}
.brand p{font-size: 14px;color:#FFFFFF;line-height: 46px;display: inline-block;}
.door{width:940px;margin:0 auto;background-color: #023894;padding-left:21px;margin-top:20px; font-size:0px; display: block;}
.door img{margin-right:8px;margin-bottom:8px;display:inline-block;}
.brand span{font-size: 14px;letter-spacing:2px;color:#FFFFFF;display: block;padding-bottom: 4px;}
.made{width:940px;margin:0 auto;background-color: #023894;padding-left:20px;font-size:0px;margin-top:20px;display: block;}
.made img{margin-right:8px;margin-bottom:8px;display: inline-block;}
.line{width:978px;margin:0 auto;margin-top: 30px;border:1px solid #e6e6e6;border-top:none;display: block;}
.line h1{width:980px;margin:0 auto;font-family:"微软雅黑";font-size:16px;letter-spacing:2px;background-image: url(../img/Nav-Bar.png) ;background-repeat: no-repeat;top:0;left:0;height:42px;padding-left:24px;display: block;color:#ffffff;line-height: 40px;margin-bottom: 18px;}
.line img{margin-left:18px;margin-bottom: 18px;}
.look{width:978px;margin:0 auto;margin-top: 30px;border:1px solid #e6e6e6;border-top:none;display: block;}
.look h1{width:980px;margin:0 auto;font-family:"微软雅黑";font-size:16px;letter-spacing:2px;background-image: url(../img/Nav-Bar.png) ;background-repeat: no-repeat;top:0;left:0;height:42px;padding-left:24px;display: block;color:#ffffff;line-height: 40px;}
.look img{margin-left:8px;margin-bottom: 8px;}
.lookbox{margin-left:16px;margin-top:10px;margin-bottom: 10px;}
.way{width:978px;margin:0 auto;margin-top: 30px;border:1px solid #e6e6e6;border-top:none;display: block;}
.way h1{width:980px;margin:0 auto;font-family:"微软雅黑";font-size:16px;background-image: url(../img/Nav-Bar.png) ;background-repeat: no-repeat;top:0;left:0;height:42px;padding-left:24px;display: block;color:#ffffff;line-height: 40px;}
.way img{margin-right:8px;margin-bottom: 8px;}
.bigway{margin-left:16px;margin-top:20px;margin-bottom: 12px;}
.waybox{display: inline-block;width:578px;}
/*尾部地脚*/
.foot{width:100%;}
.footbox{width:980px;margin:0 auto; text-align:center;margin-top:20px;}
.footbox a{color:#615e5e;font-size:0.75em;line-height:1em; display:inline-block;text-align:center;padding:0 5px;margin:10px 2px; border-right:1px solid #615e5e;}
.footbox a:hover{text-decoration:underline; color:#009;}
.footbox span a{border:none;}
.foot .foot1{width:980px;margin:0 auto;color:#615e5e;margin-bottom:20px;}
.foot .foot1 p{font-size:0.75em;line-height:1.5em;text-align:center;display:block; padding:0 14px;clear:left;}
